﻿/*内容样式*/
.search01{background-color:#fff;}
.search02{background-color:#fff; margin-top:10px;}
.search02 .tabtit .sear_result{  float:right; font-size:12px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h2,h3,h4{padding:0px; font-size:14px; font-weight:normal;}
i,em{ font-style:normal;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:10px !important; overflow:hidden;}
.blank20{ height:20px; overflow:hidden;}
.clearfloat {clear:both;height:0; overflow:hidden;}
.clear{clear:both;height:0px;overflow:hidden}
.clearfix{display:block;*zoom:1}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.mainbox{ width:1180px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.multipage{width:98%; margin:0px auto; overflow:hidden;}
.multipage span{ padding-top:8px; padding-left:8px; line-height:32px;}

/*文章分页样式*/
#fenye{clear:both; margin:10px 20px 20px 0;}
#fenye a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px; display:inline-block;}
#fenye .prev,#fenye .next{width:60px;}
#fenye a.curr{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#fenye a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;width: 60px;}
#pageNext a.curr{background: #bfbfc7;border: 1px solid #bfbfc7;color: #fff;}
#pageNext a.curr span{ color:#fff !important;}
#pageNext a{width: 28px;text-align: center;float: left;border: 1px solid #bfbfc7;background: #fff;height: 28px;font-size: 12px;color: #666;line-height: 28px;margin-left: 5px;border-radius: 3px;}
#realname{height: 30px;border: 1px solid #ddd;}
#b1{padding: 5px 10px;background: #ff7d02;color: #fff;border: 1px solid #ff7d02;border-radius: 3px;}

.fenyetips{ display:none}
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}

.w1200 .title,.xgphoto .title,.piclist .title{color:#666666; height:40px; line-height:40px;}
.w1200 .title h2,.xgphoto .title h2,.piclist .title h2{  line-height:40px;font-size:18px; font-weight:normal; padding-left:15px; width:100px; float:left}
.w1200 .title h2 a:hover{ text-decoration:none;}
.w1200 .title .keyform{ width:450px; float:right;}
.w1200 .title .keyform .keywordform{ font-size:16px; padding-left:10px;}
.w1200 .title .keyform .keywordform .fcsearch{}
.w1200 .title .keyform .keywordform #key{ height:20px;}
.w1200 .title .keyform .keywordform #searchbtn{ height:24px;width:46px; background:#FF9900; border:1px solid #FF9900; color:#FFFFFF;}

.w1200 .title .keyform{ width:450px; float:right;}
.w1200 .title .keyform .keywordform{ font-size:16px; padding-left:10px;}
.w1200 .title .keyform .keywordform .fcsearch{}
.w1200 .title .keyform .keywordform #key{ height:20px;}
.w1200 .title .keyform .keywordform #searchbtn{ height:24px;width:46px; background:#FF9900; border:1px solid #FF9900; color:#FFFFFF;}

.w1200 .fieldmenu .condition_title{ font-size:14px; float:left;width:70px; padding-left:15px; padding-top:6px; font-weight:bold;}
.w1200 .fieldmenu .container{ line-height:30px; width:780px; float:left;}
.w1200 .fieldmenu .container strong{ font-size:14px; background:#03A2DC;color:#fff; padding:2px;}
.w1200 .fieldmenu .container a{ padding:0px 8px; font-size:14px; color:#336699;}

.w1200 .fieldmenu .condition_title{ font-size:14px; float:left;width:70px; padding-left:15px;}
.w1200 .fieldmenu .container{ line-height:30px; width:780px; float:left;}
.w1200 .fieldmenu .container strong{ font-size:14px; background:#03A2DC;color:#fff; padding:2px;}
.w1200 .fieldmenu .container a{ padding:0px 8px; font-size:14px; color:#336699;}
.w1200 .tabtit{height:32px;font-size:14px;padding-left:10px; border:1px solid #d4d4d4; overflow:hidden; background:#E7E7E7;}
.w1200 .artlisting ul li{ border-bottom:1px dashed #ccc; padding:15px 0px; padding-left:15px;}
.w1200 .artlisting ul li a{ font-size:14px; color:#C00;}
.w1200 .artlisting ul li a:hover{ font-size:14px; color:#F30;}
.w1200 .tabtit .fcsearch_tabs ul li{ float:left; padding-right:10px; font-size:16px; height:40px;width:120px;}
.w1200 .tabtit .fcsearch_tabs ul li a{ padding-left:20px;color:#069; line-height:32px;} 
.w1200 .tabtit .fcsearch_tabs ul li.slt{ background:url(tabbg.png) no-repeat; margin-top:2px;}
.w1200 .tabtit .fcsearch_tabs ul li.slt a{ color:#fff;}

.mainpdbox{/*width:998px;*/margin:10px auto;}
.mainpdbox .left{width:890px;float:left;}
.mainpdbox .left .left01 .floatl{width:294px;float:left;padding:2px; height:266px;overflow:hidden;}
.mainpdbox .left .left01 .floatr{width:373px;float:right;height:270px;overflow:hidden;}
.mainpdbox .left .left01 .floatr .news{padding:7px 20px 8px 20px;border-bottom:#ccc 1px dotted;}
.mainpdbox .left .left01 .floatr .news ul{}
.mainpdbox .left .left01 .floatr .news h2{text-align:center;}
.mainpdbox .left .left01 .floatr .news h2 a{ font-size:16px;  font-weight:bold; color:#c00; }
.mainpdbox .left .left01 .floatr .news h2 a:hover{color:#4E8ED6; text-decoration:none;}
.mainpdbox .left .left01 .floatr .news p{ line-height:23px;  color:#999}
.mainpdbox .left .left01 .floatr .news p span a{ color:green;}
.mainpdbox .left .left01 .floatr .news p span a:hover{ color:#3D81C0; text-decoration:none;}

.mainpdbox .left .left01 .floatr .newstop6 ul{ padding:5px 8px 8px 8px;}
.mainpdbox .left .left01 .floatr .newstop6 li{ height:25px; line-height:25px; background:url(artarrow.gif) no-repeat 0px 9px; padding-left:8px; overflow:hidden}
.mainpdbox .left .left01 .floatr .newstop6 li a{color:#333;}
.mainpdbox .left .left01 .floatr .newstop6 strong{ font-weight:normal;}
.mainpdbox .left .left01 .floatr .newstop6 span a{color:green;}
.mainpdbox .left .left01 .floatr .newstop6 a:hover{ color:#4E8ED6; text-decoration:none;}

.mainpdbox .left .left02 .coll{width:333px;float:right;height:265px;overflow:hidden;margin-bottom:10px;border:1px solid #CBCBCB; padding-bottom:10px; }
.mainpdbox .left .left02 .colr{width:333px;float:left;height:265px;overflow:hidden;margin-bottom:10px; border:1px solid #CBCBCB; padding-bottom:10px;}
.mainpdbox .left .left02 .coll .t,.mainpdbox .left .left02 .colr .t{ width:333px; height:30px; line-height:30px;font-weight:bold; border-top:2px solid #005bb4; border-bottom:1px solid #C3C3C3; background:#fff; }
.mainpdbox .left .left02 .coll .t h3,.mainpdbox .left .left02 .colr .t h3{height:25px; width:50px; font-size:16px; padding-left:5px; color:#293036; font-weight:normal; padding-left:10px }
.mainpdbox .left .left02 .coll .t span,.mainpdbox .left .left02 .colr .t span{right:10px;top:0px; float:right; padding-right:10px }
.mainpdbox .left .left02 .coll .t span a,.mainpdbox .left .left02 .colr .t span a{font-size:12px;font-weight:normal;color:#069;}
.mainpdbox .left .left02 .coll ul,.mainpdbox .left .left02 .colr ul{padding:8px;}
.mainpdbox .left .left02 .coll .imgArea,.mainpdbox .left .left02 .colr .imgArea{height:85px; overflow:hidden;}
.mainpdbox .left .left02 .coll .imgArea .imgLAreapic,.mainpdbox .left .left02 .colr .imgArea .imgLAreapic{width:120px; float:left;}
.mainpdbox .left .left02 .coll .imgArea .imgLAreapic img,.mainpdbox .left .left02 .colr .imgArea .imgLAreapic img{ width:100%; height:74px;padding:2px; border:#D4D4D4 1px solid;}
.mainpdbox .left .left02 .coll .imgArea .imgT,.mainpdbox .left .left02 .colr .imgArea .imgT{width:180px; float:right;}
.mainpdbox .left .left02 .coll .imgArea .imgT h3,.mainpdbox .left .left02 .colr .imgArea .imgT h3{width:180px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center }
.mainpdbox .left .left02 .coll .imgArea .imgT h3 a,.mainpdbox .left .left02 .colr .imgArea .imgT h3 a{width:180px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; color:#3D81C0; }
.mainpdbox .left .left02 .coll .imgArea .imgT h3 a:hover,.mainpdbox .left .left02 .colr .imgArea .imgT h3 a:hover{ color:#4E8ED6}
.mainpdbox .left .left02 .coll .imgArea .imgT span,.mainpdbox .left .left02 .colr .imgArea .imgT span{ color:#999;}

.mainpdbox .left .left02 .coll li,.mainpdbox .left .left02 .colr li{height:25px;line-height:25px;background:url(artarrow.gif) no-repeat 0px 10px; padding-left:10px;}
.mainpdbox .left .left02 .coll li a,.mainpdbox .left .left02 .colr li a{ color:#333}
.mainpdbox .left .left02 .coll li a:hover,.mainpdbox .left .left02 .colr li a:hover{ color:#4E8ED6}
.mainpdbox .left .left02 .coll a:hover,.mainpdbox .left .left02 .colr a:hover{color:red;text-decoration:none;}


.mainpdbox .right{width:275px;float:right; background-color:#fff;}
.mainpdbox .right .right01 .title{ background:url(title.jpg) repeat-x 0px 15px;  height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#222; }
.mainpdbox .right .right01 .title h3{background:#fff;width:100px; line-height:32px; font-size:16px; font-weight:bold;}
.mainpdbox .right .right01 .right01box{ height:100%; overflow:hidden;}
.mainpdbox .right .right01 .right01box ul{ padding:8px;}
.mainpdbox .right .right01 .right01box #top1{ height:85px; overflow: hidden; border-bottom:#e5e5e5 1px dotted; margin-bottom:8px;}
.mainpdbox .right .right01 .right01box .photoimg{width:75px; float:left;}
.mainpdbox .right .right01 .right01box .photoimg img{width:68px; height:68px; padding:2px; border:#e5e5e5 1px solid;}
.mainpdbox .right .right01 .right01box .zttext{width:170px; float:right;}
.mainpdbox .right .right01 .right01box .zttext h2{ line-height:25px;}
.mainpdbox .right .right01 .right01box .zttext h2 a{ color:#333; font-size:14px;  font-weight:bold}
.mainpdbox .right .right01 .right01box .zttext h2 a:hover{ color:#4E8ED6; text-decoration:none;}
.mainpdbox .right .right01 .right01box .zttext span.ztintro{ line-height:24px; font-size:12px; font-weight:normal; color:#999;}
.mainpdbox .right .right01 .right01box li{ height:26px;line-height:26px; background:url(artarrow.gif) no-repeat 0px 10px; padding-left:10px; overflow:hidden;}
.mainpdbox .right .right01 .right01box a{ font-size:14px; font-weight:normal; color:#333;}
.mainpdbox .right .right01 .right01box a:hover{ color:#4E8ED6; text-decoration:none;}
.mainpdbox .right .right01 .right01box span{ float:right; color:#999; font-size:12px; font-weight:normal;}

.mainpdbox .right .right02 .title{height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#222; }
.mainpdbox .right .right02 .title h3{background:#fff; width:90px; line-height:32px; font-size:16px; font-weight:bold; padding-left:5px;}
.mainpdbox .right .right02 .right02box ul{padding:8px;}
.mainpdbox .right .right02 .right02box li{ height:26px;  line-height:26px; border-bottom:#ccc 1px dashed; overflow:hidden; margin-top:10px;}
.mainpdbox .right .right02 .right02box a{ font-size:12px; font-weight:normal; color:#cccc;}
.mainpdbox .right .right02 .right02box a:hover{ color:#4E8ED6; text-decoration:none;}

.mainpdbox .righta{width:275px;float:right; height:100%; overflow:hidden; }
.mainpdbox .righta .ad{width:275px; overflow:hidden;}
.mainpdbox .righta .right01r .title{ background:url(title.jpg) repeat-x 0px 15px;  height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#222; }
.mainpdbox .righta .right01r .title h3{background:#fff; width:100px; line-height:32px; font-size:16px; font-weight:bold;}
.mainpdbox .righta .right01r .right01box{ height:100%; overflow:hidden;}
.mainpdbox .righta .right01r .right01box ul{ padding:8px;}
.mainpdbox .righta .right01r .right01box #top1{ height:85px; overflow: hidden; border-bottom:#e5e5e5 1px dotted; margin-bottom:8px;}
.mainpdbox .righta .right01r .right01box .photoimg{width:75px; float:left;}
.mainpdbox .righta .right01r .right01box .photoimg img{width:68px; height:68px; padding:2px; border:#e5e5e5 1px solid;}
.mainpdbox .righta .right01r .right01box .zttext{width:170px; float:right;}
.mainpdbox .righta .right01r .right01box .zttext h2{ line-height:25px;}
.mainpdbox .righta .right01r .right01box .zttext h2 a{ color:#444; font-size:14px;  font-weight:bold}
.mainpdbox .righta .right01r .right01box .zttext h2 a:hover{ color:red; text-decoration:none;}
.mainpdbox .righta .right01r .right01box .zttext span.ztintro{ line-height:24px; font-size:12px; font-weight:normal; color:#555;}
.mainpdbox .righta .right01r .right01box li{ height:26px;line-height:26px; background:url(artarrow.gif) no-repeat 0px 10px; padding-left:10px; overflow:hidden;}
.mainpdbox .righta .right01r .right01box a{ font-size:14px; font-weight:normal; color:#333;}
.mainpdbox .righta .right01r .right01box a:hover{ color:red; text-decoration:none;}
.mainpdbox .righta .right01r .right01box span{ float:right; color:#999; font-size:12px; font-weight:normal;}

.mainpdbox .righta .right02r .title{ background:url(title.jpg) repeat-x 0px 15px;  height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#222; }
.mainpdbox .righta .right02r .title h3{background:#fff; width:140px; line-height:32px; font-size:16px; font-weight:bold;}
.mainpdbox .righta .right02r .right02box ul{padding:8px;}
.mainpdbox .righta .right02r .right02box li{ height:26px; line-height:26px; border-bottom:#e5e5e5 1px dashed; overflow:hidden;}
.mainpdbox .righta .right02r .right02box a{ font-size:12px; font-weight:normal; color:#333;}
.mainpdbox .righta .right02r .right02box a:hover{ color:red; text-decoration:none;}

.mainpdbox .lefta{width:678px;float:left; overflow:hidden }
.mainpdbox .lefta .articlecontent{padding:15px;height:100%;overflow:hidden;border:1px solid #dcdcdc;background:#fdfdfd; }
.mainpdbox .lefta .articlecontent h3{line-height:35px;text-align:center; font-size:22px; color:#000; }
.mainpdbox .lefta .articlecontent .info{height:30px;line-height:30px;text-align:center;}
.mainpdbox .lefta .articlecontent .info span{ padding:0px 5px;}
.mainpdbox .lefta .articlecontent .info span a{color:red;}
.mymoodbox:hover{background:#f1f1f1;}

.mainpdbox .lefta .articlecontent .newscontent{font-size:14px;line-height:26px;}

.mainpdbox .lefta .articlecontent .Author{text-align:right;font-size:14px;color:#000;}

.mainpdbox .lefta .articlecontent .sharebox{text-align:right; height:26px; line-height:30px; background:#fdfdfd; padding-top:7px;}


.mainpdbox .lefta .articlecontent .articlekey{ line-height:25px;}
.mainpdbox .lefta .articlecontent .articlekey a{ color:#ff0000;}
.mainpdbox .lefta .articlecontent .articlekey a:hover{color:red; text-decoration:none;}

.mainpdbox .lefta .articlecontent .articlebook h2{ line-height:25px; font-size:12px; font-weight:normal;}
.mainpdbox .lefta .articlecontent .articlebook h2 a:hover{ color:red; text-decoration:none;}

.mainpdbox .lefta .xgxw{border-top:#dcdcdc 1px dashed;}
.mainpdbox .lefta .xgxw .title{height:35px; line-height:35px; font-size:14px;color:#333; font-weight:bold;}
.mainpdbox .lefta .xgxw .xgnewsbox{padding:8px;}

.mainpdbox .lefta .xgxw .xgnewsbox li{height:28px;line-height:28px;background:url(artarrow.gif) no-repeat 0px 12px;padding-left:10px;}
.mainpdbox .lefta .xgxw .xgnewsbox a{ font-size:14px; color:#000;}
.mainpdbox .lefta .xgxw .xgnewsbox a:hover{color:red;text-decoration:none;}
.mainpdbox .lefta .xgxw .xgnewsbox span{ padding-left:10px; color:#999;}

.mainpdbox .lefta .commentbox{height:100%;padding-bottom:10px;overflow:hidden;border:1px solid #dcdcdc;background:#fdfdfd; min-height:200px;}
.mainpdbox .lefta .commentbox .title{ height:40px; line-height:40px;font-size:14px; padding-left:15px; font-weight:bold;color:#333; background:#f1f1f1;}
.mainpdbox .lefta .commentbox .comment{ padding:10px; font-size:12px;}


.mainpdbox .left .tjtw{border:#d8d8d8 1px solid;height:100%;padding-bottom:10px;overflow:hidden;}
.mainpdbox .left .tjtw .title{background:url(bluenav.gif) no-repeat 10px 7px; height:29px;line-height:29px;border-bottom:#d8d8d8 1px solid; padding-left:20px;color:#333; font-size:14px; font-weight:bold; }
.mainpdbox .left .tjtw .tjtwbox{ min-height:120px;}
.mainpdbox .left .tjtw .tjtwbox ul{padding:8px;}
.mainpdbox .left .tjtw .tjtwbox li{float:left;text-align:center;width:132px;*+width:133px; height:125px; overflow: hidden;  white-space:nowrap; }
.mainpdbox .left .tjtw .tjtwbox a.pic img{width:100px; height:88px;padding:2px;border:#D4D4D4 1px solid;margin-bottom:8px;}
.mainpdbox .left .tjtw .tjtwbox a strong{ font-weight:normal;}
.mainpdbox .left .tjtw .tjtwbox a:hover{color:red;text-decoration:none;}
.mainpdbox .left .tjtw .tjtwbox span,.mainpdbox .left .tjtw .tjtwbox span img{display:none;}

.mainpdbox .left .bannerl{ width:680px; overflow:hidden;}
.mainpdbox .left .newslist{ border:#d8d8d8 1px solid;  height:100%;overflow:hidden;}
.mainpdbox .left .newslist h3{ background:url(bluenav.gif) no-repeat 10px 7px; height:29px;line-height:29px;border-bottom:#d8d8d8 1px solid; padding-left:20px;color:#333;   position:relative;}
.mainpdbox .left .newslist h3 span{position:absolute; right:10px; top:0px;}
.mainpdbox .left .newslist h3 span a{ float:left; padding:0px 5px;}
.mainpdbox .left .newslist h3 span a{ font-size:12px; font-weight:normal;}

.mainpdbox .left .newslist dl{padding:8px; height:110px; border-bottom:#d8d8d8 1px dotted; overflow:hidden; }
.mainpdbox .left .newslist dl.nl_con1{ margin:0px 10px;}
.mainpdbox .left .newslist dd h4.nlc_tit{ background:url(listicon.gif) no-repeat 5px 5px; padding-left:24px;}
.mainpdbox .left .newslist dd h4.nlc_tit a:hover{ color:#ff6600; text-decoration:underline;}
.mainpdbox .left .newslist dd p.nlc_time{ color:#666; padding-left:25px; height:24px; line-height:24px;}
.mainpdbox .left .newslist dd p.nlc_info{ line-height:24px; color:#333; padding-left:25px; text-indent:2em;}
.mainpdbox .left .newslist dd p.nlc_info a{ color:#369;}
.mainpdbox .left .newslist dd p.nlc_info a:hover{ color:#ff6600; text-decoration:none;}


.mainpdbox .left .articlecontent{padding:15px;height:100%;overflow:hidden; border:#DDD solid 1px; margin-top:10px;}
.mainpdbox .left .articlecontent h3{line-height:35px;text-align:center; font-size:22px; font-weight:500; color:#000;}

.mainpdbox .left .articlecontent .info{height:30px;line-height:30px;text-align:center;}
.mainpdbox .left .articlecontent .info span{ padding:0px 5px;}
.mainpdbox .left .articlecontent .info span a{color:red;}

.mainpdbox .left .articlecontent .newscontent{font-size:14px;line-height:26px;}

.mainpdbox .left .articlecontent .Author{text-align:right;font-size:14px;color:#000;}

.mainpdbox .left .articlecontent .sharebox{text-align:right; height:26px; line-height:30px; background:#F4F8FD; padding-top:7px;}


.mainpdbox .left .articlecontent .articlekey{ line-height:25px;}
.mainpdbox .left .articlecontent .articlekey a{ color:#ff0000;}
.mainpdbox .left .articlecontent .articlekey a:hover{color:red; text-decoration:none;}

.mainpdbox .left .articlecontent .articlebook h2{ line-height:25px; font-size:12px; font-weight:normal;}
.mainpdbox .left .articlecontent .articlebook h2 a:hover{ color:red; text-decoration:none;}
.annex{width:600px;margin :15px; border : 1px dashed #999; background : #f9f9f9; line-height : normal;}
.annex td{padding-top:10px;padding-left:10px;padding-bottom:5px;}
.mainpdbox .left .commentbox{height:100%;padding-bottom:10px;overflow:hidden; border:1px solid #ccc; padding-top:10px;}
.mainpdbox .left .commentbox .title{ height:29px; line-height:29px;font-size:16px;  padding-left:15px; font-weight:bold;color:#006699}
.mainpdbox .left .commentbox .title h3{ color:}
.mainpdbox .left .commentbox .comment{ padding:10px; font-size:12px;}

.mainpdbox .left .xgxw{border-top:#CCC 1px dashed;}
.mainpdbox .left .xgxw .title{height:35px; line-height:35px; font-size:14px;color:#069; font-weight:bold;}
.mainpdbox .left .xgxw .xgnewsbox{padding:8px;}

.mainpdbox .left .xgxw .xgnewsbox li{height:28px;line-height:28px;background:url(artarrow.gif) no-repeat 0px 12px;padding-left:10px;}
.mainpdbox .left .xgxw .xgnewsbox a{ font-size:14px; color:#000;}
.mainpdbox .left .xgxw .xgnewsbox a:hover{color:red;text-decoration:none;}
.mainpdbox .left .xgxw .xgnewsbox span{ padding-left:10px; color:#999;}

/*控制数字导航*/
.mynav  span.N1,.mynav  span.N2,.mynav span.N3,.mynav span.N4,.mynav span.N5,.mynav span.N6,.mynav span.N7,.mynav span.N8,.mynav span.N9,.mynav span.N10,.mynav span.N11,.mynav span.N12,.mynav span.N13{display:block;float:left;width:30px;margin-left:5px;margin-right:5px;padding-top:6px; height:30px;}
.mynav span.N1{background:url(n1.gif) no-repeat 0px 4px;}
.mynav span.N2{background:url(n2.gif) no-repeat 0px 4px;}
.mynav span.N3{background:url(n3.gif) no-repeat 0px 4px;}
.mynav span.N4{background:url(n4.gif) no-repeat 0px 4px;}
.mynav span.N5{background:url(n5.gif) no-repeat 0px 4px;}

span.N1,span.N2,span.N3,span.N4,span.N5,span.N6,span.N7,span.N8,span.N9,span.N10,span.N11,span.N12,span.N13{display:block;float:left;width:17px;margin-right:5px;padding-top:6px; height:15px;}
span.N1{background:url(n01.gif) no-repeat 0px 7px;}
span.N2{background:url(n02.gif) no-repeat 0px 7px;}
span.N3{background:url(n03.gif) no-repeat 0px 7px;}
span.N4{background:url(n04.gif) no-repeat 0px 7px;}
span.N5{background:url(n05.gif) no-repeat 0px 7px;}
span.N6{background:url(n06.gif) no-repeat 0px 7px;}
span.N7{background:url(n07.gif) no-repeat 0px 7px;}
span.N8{background:url(n08.gif) no-repeat 0px 7px;}
span.N9{background:url(n09.gif) no-repeat 0px 7px;}
span.N10{background:url(n10.gif) no-repeat 0px 7px;}
span.N11{background:url(n10.gif) no-repeat 0px 7px;}
span.N12{background:url(n10.gif) no-repeat 0px 7px;}
span.N13{background:url(n10.gif) no-repeat 0px 7px;}